Bug 989217 - yum install apache-common-logging
yum install apache-common-logging
Status: CLOSED NOTABUG
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: yum (Show other bugs)
5.10
Unspecified Unspecified
unspecified Severity unspecified
: rc
: ---
Assigned To: packaging-team-maint
BaseOS QE Security Team
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-28 09:04 EDT by Ken Long
Modified: 2013-07-29 02:28 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-29 02:28:01 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ken Long 2013-07-28 09:04:38 EDT
Description of problem:

Running rpm_check_debug
ERROR with rpm_check_debug vs depsolve:
rpmlib(PayloadIsLzma) is needed by apache-commons-logging-1.1.1-3.3.noarch
Complete!
(1, [u'Please report this error in https://bugzilla.redhat.com/enter_bug.cgi?product=Red%20Hat%20Enterprise%20Linux%205&component=yum'])


Version-Release number of selected component (if applicable):


How reproducible:
yum update on these two servers im trying to update. 

Steps to Reproduce:
1.
2.
3.

#  yum update
Loaded plugins: security
Skipping security plugin, no data
Setting up Update Process
Resolving Dependencies
Skipping security plugin, no data
--> Running transaction check
---> Package apache-commons-logging.noarch 0:1.1.1-3.3 set to be updated
--> Processing Dependency: java >= 1.6.0 for package: apache-commons-logging
---> Package axis.x86_64 0:1.2.1-2jpp.7.el5_9 set to be updated
---> Package cups.x86_64 1:1.3.7-30.el5_9.3 set to be updated
---> Package cups-libs.i386 1:1.3.7-30.el5_9.3 set to be updated
---> Package cups-libs.x86_64 1:1.3.7-30.el5_9.3 set to be updated
---> Package curl.x86_64 0:7.15.5-17.el5_9 set to be updated
---> Package dbus-glib.i386 0:0.73-11.el5_9 set to be updated
---> Package dbus-glib.x86_64 0:0.73-11.el5_9 set to be updated
---> Package device-mapper-multipath.x86_64 0:0.4.7-54.el5_9.2 set to be updated
---> Package dhclient.x86_64 12:3.0.5-33.el5_9 set to be updated
---> Package e2fsprogs.x86_64 0:1.39-36.el5_9 set to be updated
---> Package e2fsprogs-libs.i386 0:1.39-36.el5_9 set to be updated
---> Package e2fsprogs-libs.x86_64 0:1.39-36.el5_9 set to be updated
---> Package elinks.x86_64 0:0.11.1-8.el5_9 set to be updated
---> Package firefox.i386 0:17.0.7-1.el5_9 set to be updated
---> Package firefox.x86_64 0:17.0.7-1.el5_9 set to be updated
---> Package freetype.i386 0:2.2.1-32.el5_9.1 set to be updated
---> Package freetype.x86_64 0:2.2.1-32.el5_9.1 set to be updated
---> Package glibc.i686 0:2.5-107.el5_9.5 set to be updated
---> Package glibc.x86_64 0:2.5-107.el5_9.5 set to be updated
---> Package glibc-common.x86_64 0:2.5-107.el5_9.5 set to be updated
---> Package glibc-devel.i386 0:2.5-107.el5_9.5 set to be updated
---> Package glibc-devel.x86_64 0:2.5-107.el5_9.5 set to be updated
---> Package glibc-headers.x86_64 0:2.5-107.el5_9.5 set to be updated
---> Package jakarta-commons-httpclient.x86_64 1:3.0-7jpp.2 set to be updated
---> Package kernel.x86_64 0:2.6.18-348.6.1.el5 set to be installed
---> Package kernel-devel.x86_64 0:2.6.18-348.6.1.el5 set to be installed
---> Package kernel-headers.x86_64 0:2.6.18-348.6.1.el5 set to be updated
---> Package kpartx.x86_64 0:0.4.7-54.el5_9.2 set to be updated
---> Package krb5-libs.i386 0:1.6.1-70.el5_9.2 set to be updated
---> Package krb5-libs.x86_64 0:1.6.1-70.el5_9.2 set to be updated
---> Package krb5-workstation.x86_64 0:1.6.1-70.el5_9.2 set to be updated
---> Package libxml2.i386 0:2.6.26-2.1.21.el5_9.2 set to be updated
---> Package libxml2.x86_64 0:2.6.26-2.1.21.el5_9.2 set to be updated
---> Package libxml2-python.x86_64 0:2.6.26-2.1.21.el5_9.2 set to be updated
---> Package mesa-libGL.i386 0:6.5.1-7.11.el5_9 set to be updated
---> Package mesa-libGL.x86_64 0:6.5.1-7.11.el5_9 set to be updated
---> Package mkinitrd.i386 0:5.1.19.6-80.el5_9 set to be updated
---> Package mkinitrd.x86_64 0:5.1.19.6-80.el5_9 set to be updated
---> Package nagios-nrpe.x86_64 0:2.14-1.el5.rf set to be updated
---> Package nash.x86_64 0:5.1.19.6-80.el5_9 set to be updated
---> Package nscd.x86_64 0:2.5-107.el5_9.5 set to be updated
---> Package nspr.i386 0:4.9.2-2.el5_9 set to be updated
---> Package nspr.x86_64 0:4.9.2-2.el5_9 set to be updated
---> Package nss.i386 0:3.13.6-3.el5_9 set to be updated
---> Package nss.x86_64 0:3.13.6-3.el5_9 set to be updated
---> Package nss-tools.x86_64 0:3.13.6-3.el5_9 set to be updated
---> Package nss_ldap.i386 0:253-51.el5_9.1 set to be updated
---> Package nss_ldap.x86_64 0:253-51.el5_9.1 set to be updated
---> Package openssl.i686 0:0.9.8e-26.el5_9.1 set to be updated
---> Package openssl.x86_64 0:0.9.8e-26.el5_9.1 set to be updated
---> Package perl.x86_64 4:5.8.8-40.el5_9 set to be updated
---> Package policycoreutils.x86_64 0:1.33.12-14.8.el5_9 set to be updated
---> Package sudo.x86_64 0:1.7.2p1-22.el5_9.1 set to be updated
---> Package tomcat5.x86_64 0:5.5.23-0jpp.40.el5_9 set to be updated
---> Package tomcat5-common-lib.x86_64 0:5.5.23-0jpp.40.el5_9 set to be updated
---> Package tomcat5-jasper.x86_64 0:5.5.23-0jpp.40.el5_9 set to be updated
---> Package tomcat5-jsp-2.0-api.x86_64 0:5.5.23-0jpp.40.el5_9 set to be updated
---> Package tomcat5-server-lib.x86_64 0:5.5.23-0jpp.40.el5_9 set to be updated
---> Package tomcat5-servlet-2.4-api.x86_64 0:5.5.23-0jpp.40.el5_9 set to be updated
---> Package tzdata.x86_64 0:2013c-1.el5 set to be updated
---> Package xulrunner.i386 0:17.0.7-1.el5_9 set to be updated
---> Package xulrunner.x86_64 0:17.0.7-1.el5_9 set to be updated
---> Package yelp.x86_64 0:2.16.0-30.el5_9 set to be updated
--> Running transaction check
---> Package java-1.6.0-openjdk.x86_64 1:1.6.0.0-1.40.1.11.11.el5_9 set to be updated
--> Processing Dependency: tzdata-java for package: java-1.6.0-openjdk
--> Processing Dependency: libgif.so.4()(64bit) for package: java-1.6.0-openjdk
--> Running transaction check
---> Package giflib.x86_64 0:4.1.3-7.3.3.el5 set to be updated
---> Package tzdata-java.x86_64 0:2013c-1.el5 set to be updated
--> Finished Dependency Resolution
--> Running transaction check
---> Package kernel.x86_64 0:2.6.18-308.4.1.el5 set to be erased
---> Package kernel-devel.x86_64 0:2.6.18-308.4.1.el5 set to be erased
--> Finished Dependency Resolution

Dependencies Resolved

============================================================================================================
 Package                         Arch        Version                              Repository           Size
============================================================================================================
Installing:
 apache-commons-logging          noarch      1.1.1-3.3                            5Server-custom       67 k
     replacing  jakarta-commons-logging.x86_64 1.0.4-6jpp.1

 kernel                          x86_64      2.6.18-348.6.1.el5                   rhel5-updates        22 M
 kernel-devel                    x86_64      2.6.18-348.6.1.el5                   rhel5-updates       5.9 M
Updating:
 axis                            x86_64      1.2.1-2jpp.7.el5_9                   rhel5-updates       3.6 M
 cups                            x86_64      1:1.3.7-30.el5_9.3                   rhel5-updates       3.1 M
 cups-libs                       i386        1:1.3.7-30.el5_9.3                   rhel5-updates       200 k
 cups-libs                       x86_64      1:1.3.7-30.el5_9.3                   rhel5-updates       196 k
 curl                            x86_64      7.15.5-17.el5_9                      rhel5-updates       232 k
 dbus-glib                       i386        0.73-11.el5_9                        rhel5-updates       161 k
 dbus-glib                       x86_64      0.73-11.el5_9                        rhel5-updates       163 k
 device-mapper-multipath         x86_64      0.4.7-54.el5_9.2                     rhel5-updates       3.0 M
 dhclient                        x86_64      12:3.0.5-33.el5_9                    rhel5-updates       287 k
 e2fsprogs                       x86_64      1.39-36.el5_9                        rhel5-updates       845 k
 e2fsprogs-libs                  i386        1.39-36.el5_9                        rhel5-updates       120 k
 e2fsprogs-libs                  x86_64      1.39-36.el5_9                        rhel5-updates       120 k
 elinks                          x86_64      0.11.1-8.el5_9                       rhel5-updates       1.0 M
 firefox                         i386        17.0.7-1.el5_9                       rhel5-updates        26 M
 firefox                         x86_64      17.0.7-1.el5_9                       rhel5-updates        26 M
 freetype                        i386        2.2.1-32.el5_9.1                     rhel5-updates       313 k
 freetype                        x86_64      2.2.1-32.el5_9.1                     rhel5-updates       312 k
 glibc                           i686        2.5-107.el5_9.5                      rhel5-updates       5.4 M
 glibc                           x86_64      2.5-107.el5_9.5                      rhel5-updates       4.8 M
 glibc-common                    x86_64      2.5-107.el5_9.5                      rhel5-updates        16 M
 glibc-devel                     i386        2.5-107.el5_9.5                      rhel5-updates       2.1 M
 glibc-devel                     x86_64      2.5-107.el5_9.5                      rhel5-updates       2.4 M
 glibc-headers                   x86_64      2.5-107.el5_9.5                      rhel5-updates       601 k
 jakarta-commons-httpclient      x86_64      1:3.0-7jpp.2                         rhel5-updates       600 k
 kernel-headers                  x86_64      2.6.18-348.6.1.el5                   rhel5-updates       1.5 M
 kpartx                          x86_64      0.4.7-54.el5_9.2                     rhel5-updates       445 k
 krb5-libs                       i386        1.6.1-70.el5_9.2                     rhel5-updates       669 k
 krb5-libs                       x86_64      1.6.1-70.el5_9.2                     rhel5-updates       681 k
 krb5-workstation                x86_64      1.6.1-70.el5_9.2                     rhel5-updates       917 k
 libxml2                         i386        2.6.26-2.1.21.el5_9.2                rhel5-updates       798 k
 libxml2                         x86_64      2.6.26-2.1.21.el5_9.2                rhel5-updates       811 k
 libxml2-python                  x86_64      2.6.26-2.1.21.el5_9.2                rhel5-updates       715 k
 mesa-libGL                      i386        6.5.1-7.11.el5_9                     rhel5-updates       9.6 M
 mesa-libGL                      x86_64      6.5.1-7.11.el5_9                     rhel5-updates       8.7 M
 mkinitrd                        i386        5.1.19.6-80.el5_9                    rhel5-updates       482 k
 mkinitrd                        x86_64      5.1.19.6-80.el5_9                    rhel5-updates       471 k
 nagios-nrpe                     x86_64      2.14-1.el5.rf                        5Server-custom       37 k
 nash                            x86_64      5.1.19.6-80.el5_9                    rhel5-updates       1.1 M
 nscd                            x86_64      2.5-107.el5_9.5                      rhel5-updates       177 k
 nspr                            i386        4.9.2-2.el5_9                        rhel5-updates       122 k
 nspr                            x86_64      4.9.2-2.el5_9                        rhel5-updates       121 k
 nss                             i386        3.13.6-3.el5_9                       rhel5-updates       1.1 M
 nss                             x86_64      3.13.6-3.el5_9                       rhel5-updates       1.1 M
 nss-tools                       x86_64      3.13.6-3.el5_9                       rhel5-updates       1.1 M
 nss_ldap                        i386        253-51.el5_9.1                       rhel5-updates       1.4 M
 nss_ldap                        x86_64      253-51.el5_9.1                       rhel5-updates       1.4 M
 openssl                         i686        0.9.8e-26.el5_9.1                    rhel5-updates       1.5 M
 openssl                         x86_64      0.9.8e-26.el5_9.1                    rhel5-updates       1.5 M
 perl                            x86_64      4:5.8.8-40.el5_9                     rhel5-updates        12 M
 policycoreutils                 x86_64      1.33.12-14.8.el5_9                   rhel5-updates       629 k
 sudo                            x86_64      1.7.2p1-22.el5_9.1                   rhel5-updates       361 k
 tomcat5                         x86_64      5.5.23-0jpp.40.el5_9                 rhel5-updates       395 k
 tomcat5-common-lib              x86_64      5.5.23-0jpp.40.el5_9                 rhel5-updates       227 k
 tomcat5-jasper                  x86_64      5.5.23-0jpp.40.el5_9                 rhel5-updates       1.1 M
 tomcat5-jsp-2.0-api             x86_64      5.5.23-0jpp.40.el5_9                 rhel5-updates       106 k
 tomcat5-server-lib              x86_64      5.5.23-0jpp.40.el5_9                 rhel5-updates       4.1 M
 tomcat5-servlet-2.4-api         x86_64      5.5.23-0jpp.40.el5_9                 rhel5-updates       166 k
 tzdata                          x86_64      2013c-1.el5                          rhel5-updates       808 k
 xulrunner                       i386        17.0.7-1.el5_9                       rhel5-updates        15 M
 xulrunner                       x86_64      17.0.7-1.el5_9                       rhel5-updates        15 M
 yelp                            x86_64      2.16.0-30.el5_9                      rhel5-updates       614 k
Removing:
 kernel                          x86_64      2.6.18-308.4.1.el5                   installed            98 M
 kernel-devel                    x86_64      2.6.18-308.4.1.el5                   installed            16 M
Installing for dependencies:
 giflib                          x86_64      4.1.3-7.3.3.el5                      rhel5-updates        39 k
 java-1.6.0-openjdk              x86_64      1:1.6.0.0-1.40.1.11.11.el5_9         rhel5-updates        36 M
 tzdata-java                     x86_64      2013c-1.el5                          rhel5-updates       185 k

Transaction Summary
============================================================================================================
Install       6 Package(s)
Upgrade      61 Package(s)
Remove        2 Package(s)
Reinstall     0 Package(s)
Downgrade     0 Package(s)

Total size: 249 M
Is this ok [y/N]: y
Downloading Packages:
Running rpm_check_debug
ERROR with rpm_check_debug vs depsolve:
rpmlib(PayloadIsLzma) is needed by apache-commons-logging-1.1.1-3.3.noarch
Complete!
(1, [u'Please report this error in https://bugzilla.redhat.com/enter_bug.cgi?product=Red%20Hat%20Enterprise%20Linux%205&component=yum'])


Actual results:


Expected results:

successful install 

Additional info:
)# rpm -qa
glib2-2.12.3-4.el5_3.1
libjpeg-6b-37
wireless-tools-28-2.el5
libXdmcp-1.0.1-2.1
libICE-1.0.1-2.1
libXau-1.0.1-3.1
libXdmcp-1.0.1-2.1
iptstate-1.4-2.el5
fbset-2.1-22
libaio-0.3.106-5
tree-1.5.0-4
gpm-1.20.1-74.1
libXres-1.0.1-3.1
libXext-1.0.1-2.1
findutils-4.2.27-6.el5
cairo-1.2.4-5.el5
mtools-3.9.10-2.fc6
libutempter-1.1.4-4.el5
at-3.1.8-84.el5
sysklogd-1.4.1-46.el5
irqbalance-0.55-15.el5
pam_ccreds-3-5
libpcap-0.9.4-15.el5
pam_ccreds-3-5
dbus-python-0.70-9.el5_4
pcmciautils-014-5
iptraf-3.0.0-5.el5
gpg-pubkey-42193e6b-4624eff2
classpathx-mail-1.1.1-4jpp.2
jakarta-commons-pool-1.3-5jpp.1
jakarta-commons-httpclient-3.0-7jpp.1
gjdoc-0.7.7-12.el5
bzip2-libs-1.0.3-6.el5_5
libXrender-0.9.1-3.1
cairo-1.2.4-5.el5
libattr-2.4.32-1.1
libgnomeui-2.16.0-5.el5
docbook-dtds-1.0-30.1
gnome-python2-gnomevfs-2.16.0-1.fc6
libXxf86misc-1.0.1-3.1
elfutils-0.137-3.el5
elfutils-libelf-devel-static-0.137-3.el5
redhat-lsb-4.0-2.1.4.el5
bash-3.2-32.el5
traceroute-2.0.1-6.el5
audit-libs-1.8-2.el5
cups-libs-1.3.7-30.el5
net-tools-1.60-82.el5
vixie-cron-4.1-81.el5
audit-1.8-2.el5
less-436-9.el5
Deployment_Guide-en-US-5.8-1.el5
krb5-libs-1.6.1-70.el5
libpng-1.2.10-17.el5_8
mesa-libGL-6.5.1-7.10.el5
kernel-2.6.18-308.4.1.el5
libxkbfile-1.0.3-3.1
openldap-2.3.43-25.el5_8.1
binutils-2.17.50.0.6-20.el5_8.3
openldap-2.3.43-25.el5_8.1
vmware-open-vm-tools-xorg-utilities-8.3.12-493255.el5
libgcc-4.1.2-54.el5
nss-3.13.5-8.el5
shadow-utils-4.0.17-21.el5
net-snmp-libs-5.3.2.2-20.el5
cpio-2.6-25.el5
tomcat5-jasper-5.5.23-0jpp.37.el5
jpackage-utils-1.7.3-1jpp.3.el5
nss_ldap-253-51.el5
cpp-4.1.2-54.el5
sudo-1.7.2p1-22.el5
nss-tools-3.13.5-8.el5
symlinks-1.2-26.el5
logwatch-7.3-10.el5
zlib-1.2.3-7.el5
libxml2-2.6.26-2.1.15.el5_8.6
glibc-devel-2.5-107
rpm-libs-4.4.2.3-31.el5
yum-metadata-parser-1.1.2-4.el5
gdb-7.0.1-45.el5
yum-updatesd-0.9-5.el5
rhn-client-tools-0.4.20-86.el5
ossec-hids-2.6-15.el5.art
SYMCnbjava-7.5.0.6-6
basesystem-8.0-5.1.1
rootfiles-8.1-1.1.1
libcap-1.10-26
make-3.81-3.el5
ed-0.2-39.el5_2
libdaemon-0.10-5.el5
grep-2.5.1-55.el5
checkpolicy-1.33.1-6.el5
libsepol-1.15.2-3.el5
libSM-1.0.1-3.1
svrcore-4.0.4-3.el5
nano-1.3.12-1.1
dos2unix-3.1-27.2.el5
pam_smb-1.1.7-7.2.1
libXi-1.0.1-4.el5_4
startup-notification-0.8-4.1
tk-8.4.13-5.el5_1.1
libXt-1.0.2-3.2.el5
MAKEDEV-3.23-1.2
cracklib-2.8.9-3.3
dnsmasq-2.45-1.1.el5_3
setools-3.0-3.el5
htmlview-4.0.0-2.el5
sgml-common-0.6.3-18
pyorbit-2.14.1-3.el5
xterm-215-8.el5_4.1
compat-libstdc++-33-3.2.3-61
nagios-nrpe-2.12-1.el5.rf
sed-4.1.5-8.el5
wpa_supplicant-0.5.10-9.el5
gpg-pubkey-897da07a-3c979a7f
xml-commons-resolver-1.1-1jpp.12
mx4j-3.0.1-6jpp.4
java-1.4.2-gcj-compat-devel-1.4.2.0-40jpp.115
gmp-4.1.4-10.el5
fontconfig-2.4.1-7.el5
libXfixes-4.0.1-2.1
libIDL-0.8.7-1.fc6
gnupg-1.4.5-14.el5_5.1
pcsc-lite-libs-1.4.4-4.el5_5
tcsh-6.14-17.el5_5.2
jwhois-3.2.3-12.el5
libselinux-1.33.4-5.7.el5
lm_sensors-2.10.7-9.el5
coolkey-1.1.0-15.el5
screen-4.0.3-4.el5
numactl-0.9.8-12.el5_6
gettext-0.17-1.el5
libselinux-python-1.33.4-5.7.el5
gzip-1.3.5-13.el5
SysVinit-2.86-17.el5
talk-0.17-31.el5
dmraid-1.0.0.rc13-65.el5
dbus-libs-1.1.2-16.el5_7
kernel-devel-2.6.18-274.3.1.el5
libX11-1.0.3-11.el5_7.1
rsh-0.17-40.el5_7.1
libacl-2.2.39-8.el5
freetype-2.2.1-31.el5_8.1
poppler-0.5.4-19.el5
poppler-utils-0.5.4-19.el5
pam_krb5-2.2.14-22.el5
cups-1.3.7-30.el5
pam_pkcs11-0.5.3-26.el5
kernel-devel-2.6.18-308.4.1.el5
cups-libs-1.3.7-30.el5
libacl-2.2.39-8.el5
rhpl-0.194.1-2
rhnlib-2.5.22-7.el5
cyrus-sasl-lib-2.1.22-7.el5_8.1
libxslt-1.1.17-4.el5_8.3
kernel-2.6.18-308.13.1.el5
vmware-tools-nox-8.3.12-493255.el5
zlib-1.2.3-7.el5
gdbm-1.8.0-28.el5
gtk2-2.10.4-29.el5
tomcat5-servlet-2.4-api-5.5.23-0jpp.37.el5
bind-libs-9.3.6-20.P1.el5_8.6
iptables-1.3.5-9.2.el5_8
nash-5.1.19.6-79.el5
vim-common-7.0.109-7.2.el5
vim-enhanced-7.0.109-7.2.el5
OpenIPMI-2.0.16-16.el5
telnet-0.17-41.el5
nagios-plugins-1.4.15-1.el5.rf
redhat-release-notes-5Server-46
nss-3.13.5-8.el5
gnutls-1.4.1-10.el5
python-2.4.3-56.el5
gnome-vfs2-2.16.2-10.el5
kudzu-1.2.57.1.26-7
gnome-vfs2-2.16.2-10.el5
rhn-setup-0.4.20-86.el5
jpackage-utils-compat-el5-0.0.1-1
filesystem-2.4.0-3.el5
termcap-5.5-1.20060701.1
mailcap-2.1.23-1.fc6
chkconfig-1.3.30.2-2.el5
ncurses-5.5-24.20060715
atk-1.12.2-1.fc6
libICE-1.0.1-2.1
mailx-8.1.1-44.2.2
libXau-1.0.1-3.1
perl-String-CRC32-1.4-2.fc6
iputils-20020927-46.el5
ORBit2-2.14.3-5.el5
libevent-1.4.13-1
sgpio-1.2.0_10-2.el5
glib2-2.12.3-4.el5_3.1
ncurses-5.5-24.20060715
libdaemon-0.10-5.el5
nc-1.84-10.fc6
unzip-5.52-3.el5
rdate-1.4-8.el5
rdist-6.1.5-44
libaio-0.3.106-5
libXrender-0.9.1-3.1
libXrandr-1.1.1-3.3
libXpm-3.5.5-3
perl-HTML-Tagset-3.10-2.1.1
perl-HTML-Parser-3.55-1.fc6
libXxf86vm-1.0.1-3.1
libgssapi-0.10-2
ntsysv-1.3.30.2-2.el5
which-2.16-7
cracklib-2.8.9-3.3
conman-0.1.9.2-8.el5
readahead-1.3-8.el5
tcpdump-3.9.4-15.el5
portmap-4.0-65.2.2.1
prelink-0.4.0-2.el5
GConf2-2.14.0-9.el5
pinfo-0.6.9-1.fc6
fipscheck-lib-1.2.0-1.el5
libnotify-0.4.2-6.el5
mkbootdisk-1.5.3-2.1
gpg-pubkey-db42a60e-37ea5438
libart_lgpl-2.3.17-4
xml-commons-1.3.02-0.b2.7jpp.10
java-1.4.2-gcj-compat-1.4.2.0-40jpp.115
jakarta-commons-collections-3.2-2jpp.3
jakarta-commons-digester-1.7-5jpp.1
jakarta-commons-el-1.0-7jpp.1
bcel-5.1-8jpp.1
jakarta-commons-fileupload-1.0-6jpp.1
ldapjdk-4.18-2jpp.3.el5
geronimo-specs-1.0-0.M2.2jpp.12
xalan-j2-2.7.0-6jpp.1
geronimo-specs-compat-1.0-0.M2.2jpp.12
bzip2-devel-1.0.3-6.el5_5
gmp-devel-4.1.4-10.el5
atk-1.12.2-1.fc6
audiofile-0.2.6-5
libgnomecanvas-2.14.0-4.1
alsa-lib-1.0.17-1.el5
libXrandr-1.1.1-3.3
libXinerama-1.0.1-2.1
gnome-mount-0.5-3.el5
gnome-doc-utils-0.8.0-2.fc6
pygtk2-2.10.1-12.el5
gnome-python2-canvas-2.16.0-1.fc6
jre-1.6.0_21-fcs
db4-4.3.29-10.el5_5.2
python-dmidecode-3.10.13-1.el5_5.1
db4-4.3.29-10.el5_5.2
pcsc-lite-1.4.4-4.el5_5
module-init-tools-3.3-0.pre3.1.60.el5_5.1
libXaw-1.0.2-8.1
libXv-1.0.1-4.1
xorg-x11-utils-7.1-2.fc6
libaio-devel-0.3.106-5
elfutils-libelf-0.137-3.el5
elfutils-libelf-devel-0.137-3.el5
tmpwatch-2.9.7-1.1.el5.5
system-config-securitylevel-tui-1.6.29.1-6.el5
paps-0.6.6-20.el5
numactl-0.9.8-12.el5_6
amtu-1.0.6-2.el5
passwd-0.73-2
avahi-glib-0.6.16-10.el5_6
rsync-3.0.6-4.el5_7.1
sendmail-cf-8.13.8-8.1.el5_7
NetworkManager-0.7.0-13.el5
dmraid-events-1.0.0.rc13-65.el5
NetworkManager-0.7.0-13.el5
kernel-2.6.18-274.3.1.el5
kernel-devel-2.6.18-274.17.1.el5
mktemp-1.5-24.el5
device-mapper-1.02.67-2.el5
libgcrypt-1.4.4-5.el5_8.2
libusb-0.1.12-6.el5
gamin-0.1.7-10.el5
openssh-4.3p2-82.el5
curl-7.15.5-15.el5
esound-0.2.36-4
openssh-server-4.3p2-82.el5
ifd-egate-0.05-17.el5
nmap-4.11-2
acl-2.2.39-8.el5
libgcrypt-1.4.4-5.el5_8.2
aspell-0.60.3-12
audit-libs-1.8-2.el5
xorg-x11-apps-7.1-4.0.1.el5
cyrus-sasl-plain-2.1.22-7.el5_8.1
dhclient-3.0.5-31.el5_8.1
wget-1.11.4-3.el5_8.2
openssl-0.9.8e-22.el5_8.4
expat-1.95.8-11.el5_8
vmware-open-vm-tools-common-8.3.12-493255.el5
vmware-open-vm-tools-xorg-drv-display-10.16.7.0-0.493255.el5
vmware-tools-8.3.12-493255.el5
tzdata-2012i-2.el5
nspr-4.9.1-6.el5
e2fsprogs-libs-1.39-35.el5
perl-5.8.8-38.el5_8
udev-095-14.29.el5
libgcj-4.1.2-54.el5
libvolume_id-095-14.29.el5
nscd-2.5-107
OpenIPMI-libs-2.0.16-16.el5
libgomp-4.4.7-1.el5
perl-Digest-SHA1-2.11-1.2.1
vim-minimal-7.0.109-7.2.el5
zlib-devel-1.2.3-7.el5
tomcat5-server-lib-5.5.23-0jpp.37.el5
tomcat5-common-lib-5.5.23-0jpp.37.el5
parted-1.8.1-30.el5
perl-Digest-HMAC-1.01-15
tomcat5-5.5.23-0jpp.37.el5
autofs-5.0.1-0.rc2.177.el5
microcode_ctl-1.17-3.el5
crash-5.1.8-2.el5_9
psmisc-22.2-11
sysstat-7.0.2-12.el5
glibc-devel-2.5-107
redhat-release-5Server-5.9.0.2
aspell-en-6.0-3
libgcc-4.1.2-54.el5
libtiff-3.8.2-18.el5_8
libvolume_id-095-14.29.el5
tcl-8.4.13-6.el5
gcc-4.1.2-54.el5
hal-0.5.8.1-64.el5
iscsi-initiator-utils-6.2.0.872-16.el5
libxml2-python-2.6.26-2.1.15.el5_8.6
perl-DBD-SQLite-1.14-7.el5.art
VRTSpbx-1.5.1.11-11
SYMCpddea-7.0.0.0-0
avahi-glib-0.6.16-10.el5_6
audit-libs-python-1.8-2.el5
firstboot-tui-1.4.27.9-1.el5
system-config-date-1.8.12-5.el5
mkinitrd-5.1.19.6-79.el5
man-1.6d-3.el5
yum-3.2.22-40.el5
hal-0.5.8.1-64.el5
firefox-10.0.12-1.el5_9
yum-rhn-plugin-0.5.4-29.el5
words-3.0-9.1
info-4.8-14.el5
libsepol-1.15.2-3.el5
tcp_wrappers-7.6-40.7.el5
libidn-0.6.5-1.1
libgpg-error-1.4-2
m4-1.4.5-3.el5.1
slang-2.0.6-4.el5
desktop-file-utils-0.10-7
libIDL-0.8.7-1.fc6
bluez-libs-3.7-1.1
mingetty-1.07-5.2.2
libdrm-2.0.2-1.1
tcp_wrappers-7.6-40.7.el5
libdrm-2.0.2-1.1
svrcore-4.0.4-3.el5
attr-2.4.32-1.1
udftools-1.0.0b3-0.1.el5
setserial-2.17-19.2.2
zip-2.31-2.el5
pam_passwdqc-1.0.2-1.2.2
eject-2.1.5-4.2.el5
libtermcap-2.0.8-46.1
wireless-tools-28-2.el5
libXext-1.0.1-2.1
libXxf86vm-1.0.1-3.1
redhat-menus-6.7.8-3.el5
bitstream-vera-fonts-1.10-7
libXi-1.0.1-4.el5_4
newt-0.52.2-15.el5
libXft-2.1.10-1.1
python-elementtree-1.2.6-5
pygobject2-2.12.1-5.el5
gd-2.0.33-9.4.el5_4.2
elinks-0.11.1-6.el5_4.1
pkinit-nss-0.7.6-1.el5
policycoreutils-1.33.12-14.8.el5
mcstrans-0.2.11-3.el5
usermode-1.88-3.el5.2
openjade-1.3.2-27
scrollkeeper-0.3.14-9.el5
pycairo-1.2.0-1.1
gnome-python2-2.16.0-1.fc6
libXmu-1.0.2-5
libXtst-1.0.1-3.1
libXxf86dga-1.0.1-3.1
libaio-devel-0.3.106-5
elfutils-libelf-devel-0.137-3.el5
teagent-realtime-8.0.0-0
libwnck-2.16.0-4.fc6
rhel-instnum-1.0.9-1.el5
ccid-1.3.8-1.el5
bluez-gnome-0.5-5.fc6
bluez-utils-3.7-2.2
irda-utils-0.9.17-2.fc6
gnuplot-4.0.0-14.el5
gpg-pubkey-37017186-45761324
libXtst-1.0.1-3.1
jakarta-commons-logging-1.0.4-6jpp.1
classpathx-jaf-1.0-9jpp.1
eclipse-ecj-3.2.1-19.el5
jakarta-commons-dbcp-1.2.1-7jpp.1
jakarta-commons-discovery-0.3-4jpp.1
wsdl4j-1.5.2-4jpp.1
antlr-2.7.6-4jpp.2
jakarta-commons-modeler-1.1-8jpp.3.el5
bzip2-devel-1.0.3-6.el5_5
gmp-devel-4.1.4-10.el5
shared-mime-info-0.19-5.el5
libXft-2.1.10-1.1
libglade2-2.6.0-2
GConf2-2.14.0-9.el5
libgnome-2.16.0-6.el5
libidn-0.6.5-1.1
dbus-glib-0.73-10.el5_5
nss_db-2.2-35.4.el5_5
dbus-glib-0.73-10.el5_5
patch-2.5.4-31.el5
mcelog-0.9pre-1.32.el5
pcre-6.6-6.el5_6.1
dhcpv6-client-1.0.10-20.el5
coolkey-1.1.0-15.el5
avahi-compat-libdns_sd-0.6.16-10.el5_6
libhugetlbfs-1.3-8.2.el5
authconfig-5.3.21-7.el5
dmidecode-2.11-1.el5
cryptsetup-luks-1.0.3-8.el5
dbus-1.1.2-16.el5_7
pango-1.14.9-8.el5_7.3
pango-1.14.9-8.el5_7.3
ntp-4.2.2p1-15.el5_7.1
krb5-libs-1.6.1-70.el5
hmaccalc-0.9.6-4.el5
device-mapper-event-1.02.67-2.el5
yelp-2.16.0-29.el5
aspell-0.60.3-12
mesa-libGL-6.5.1-7.10.el5
libXcursor-1.1.7-1.2
openssh-clients-4.3p2-82.el5
rng-utils-2.0-5.el5
groff-1.18.1.1-13.el5
lsof-4.78-6
man-pages-2.39-20.el5
perl-Compress-Zlib-1.42-1.fc6
openssl-0.9.8e-22.el5_8.4
initscripts-8.45.42-1.el5_8.1
liberation-fonts-1.0-1.el5
kernel-devel-2.6.18-308.13.1.el5
cyrus-sasl-lib-2.1.22-7.el5_8.1
vmware-open-vm-tools-nox-8.3.12-493255.el5
vmware-open-vm-tools-xorg-drv-mouse-12.6.4.0-0.493255.el5
glibc-common-2.5-107
libstdc++-4.1.2-54.el5
gawk-3.1.5-16.el5
sqlite-3.3.6-6
util-linux-2.13-0.59.el5_8
lvm2-2.02.88-10.el5
kpartx-0.4.7-54.el5
e2fsprogs-1.39-35.el5
mozldap-6.0.5-2.el5
procps-3.2.7-22.el5
logrotate-3.7.4-14
iproute-2.6.18-15.el5
crontabs-1.10-11.el5
lftp-3.7.11-8.el5
perl-Crypt-DES-2.05-3.2.el5.rf
file-4.17-28
perl-Net-SNMP-5.2.0-1.2.el5.rf
rp-pppoe-3.5-33.el5
bind-utils-9.3.6-20.P1.el5_8.6
quota-3.13-8.el5
mdadm-2.6.9-5.el5
strace-4.5.18-18.el5
ksh-20100621-12.el5
grub-0.97-13.10.el5
specspo-13-4.el5
glibc-2.5-107
libstdc++-4.1.2-54.el5
gtk2-2.10.4-29.el5
nss_ldap-253-51.el5
popt-1.10.2.3-31.el5
gcc-java-4.1.2-54.el5
rpm-4.4.2.3-31.el5
rpm-python-4.4.2.3-31.el5
m2crypto-0.16-9.el5
net-snmp-5.3.2.2-20.el5
python-iniparse-0.2.3-6.el5
kernel-2.6.18-348.el5
xulrunner-10.0.12-1.el5_9
rhnsd-4.7.0-14.el5
perl-DBI-1.52-2.el5
ossec-hids-client-2.6-15.el5.art
SYMCnbjre-7.5.0.6-6
redhat-lsb-4.0-2.1.4.el5
avahi-0.6.16-10.el5_6
libhugetlbfs-1.3-8.2.el5
freetype-2.2.1-31.el5_8.1
device-mapper-1.02.67-2.el5
pam_krb5-2.2.14-22.el5
gamin-0.1.7-10.el5
libXcursor-1.1.7-1.2
yum-security-1.1.16-21.el5
cracklib-dicts-2.8.9-3.3
libattr-2.4.32-1.1
keyutils-libs-1.2-1.el5
time-1.7-27.2.2
hesiod-3.1.0-8
gpm-1.20.1-74.1
bc-1.06-21
ethtool-6-4.el5
libgpg-error-1.4-2
readline-5.1-3.el5
mtr-0.71-3.1
hdparm-6.6-2
pam_smb-1.1.7-7.2.1
setarch-2.0-1.1
pam_passwdqc-1.0.2-1.2.2
libXfixes-4.0.1-2.1
libXt-1.0.2-3.2.el5
anacron-2.3-45.el5
tk-8.4.13-5.el5_1.1
libsemanage-1.9.1-4.4.el5
python-sqlite-1.1.7-1.2.1
psacct-6.3.2-44.el5
setuptool-1.19.2-1
libutempter-1.1.4-4.el5
hicolor-icon-theme-0.9-2.1
fipscheck-1.2.0-1.el5
gpg-pubkey-2fa658e0-45700c69
xml-commons-apis-1.3.02-0.b2.7jpp.10
log4j-1.2.13-3jpp.2
xerces-j2-2.7.1-7jpp.2.el5_4.2
axis-1.2.1-2jpp.6
ant-1.6.5-2jpp.2
gmp-4.1.4-10.el5
libjpeg-6b-37
gnome-mime-data-2.4.2-3.1
ORBit2-2.14.3-5.el5
opensp-1.5.2-4
gnome-python2-bonobo-2.16.0-1.fc6
nss_db-2.2-35.4.el5_5
xorg-x11-xauth-1.0.1-2.1
compat-libstdc++-33-3.2.3-61
TWeagent-8.0.0-0
libselinux-utils-1.33.4-5.7.el5
python-numeric-23.7-2.2.2.el5_6.1
cryptsetup-luks-1.0.3-8.el5
finger-0.17-33
dbus-libs-1.1.2-16.el5_7
NetworkManager-glib-0.7.0-13.el5
libX11-1.0.3-11.el5_7.1
coreutils-5.97-34.el5_8.1
libpng-1.2.10-17.el5_8
krb5-workstation-1.6.1-70.el5
dump-0.4b41-6.el5
nfs-utils-lib-1.0.8-7.9.el5
system-config-network-tui-1.3.99.21-1.el5
collectl-3.6.0-1.el5
cyrus-sasl-2.1.22-7.el5_8.1
cyrus-sasl-plain-2.1.22-7.el5_8.1
vmware-tools-common-8.3.12-493255.el5
glibc-2.5-107
libxml2-2.6.26-2.1.15.el5_8.6
libtiff-3.8.2-18.el5_8
device-mapper-multipath-0.4.7-54.el5
gnutls-1.4.1-10.el5
fping-3.1-1.el5.rf
hwdata-0.213.28-1.el5
perl-Socket6-0.19-3.fc6
selinux-policy-2.4.6-338.el5
mozldap-tools-6.0.5-2.el5
ftp-0.17-38.el5
selinux-policy-targeted-2.4.6-338.el5
kernel-devel-2.6.18-348.el5
nspr-4.9.1-6.el5
parted-1.8.1-30.el5
gcc-c++-4.1.2-54.el5
pm-utils-0.99.3-14.el5
nfs-utils-1.0.9-66.el5
mkinitrd-5.1.19.6-79.el5
rhn-check-0.4.20-86.el5
libtermcap-2.0.8-46.1
readline-5.1-3.el5
libSM-1.0.1-3.1
elfutils-libelf-0.137-3.el5
pax-3.4-2.el5
procmail-3.22-17.1
dosfstools-2.11-9.el5
pkgconfig-0.21-2.el5
libcap-1.10-26
keyutils-libs-1.2-1.el5
mgetty-1.1.33-9.fc6
vconfig-1.9-3
unix2dos-2.2-26.2.3.el5
xorg-x11-filesystem-7.1-2.fc6
libXinerama-1.0.1-2.1
redhat-logos-4.9.16-1
fontconfig-2.4.1-7.el5
stunnel-4.15-2.el5.1
mlocate-0.15-1.el5.2
ppp-2.4.4-2.el5
xml-common-0.6.3-18
pygtk2-libglade-2.10.1-12.el5
libdmx-1.0.2-3.1
elfutils-libs-0.137-3.el5
elfutils-libelf-devel-static-0.137-3.el5
joe-3.4-3
libselinux-1.33.4-5.7.el5
notification-daemon-0.3.5-9.el5
usbutils-0.71-2.1
alsa-lib-1.0.17-1.el5
jakarta-commons-beanutils-1.7.0-5jpp.1
regexp-1.4-2jpp.2
jakarta-commons-launcher-0.9-6jpp.1
jakarta-commons-daemon-1.0.1-6jpp.1
bzip2-libs-1.0.3-6.el5_5
clamav-0.95.3-0
libbonobo-2.16.0-1.1.el5_5.1
gnome-keyring-0.6.0-1.fc6
libbonoboui-2.16.0-1.fc6
bzip2-1.0.3-6.el5_5
ypbind-1.19-12.el5_6.1
avahi-0.6.16-10.el5_6
python-urlgrabber-3.1.0-6.el5
libsysfs-2.1.0-1.el5
pyOpenSSL-0.6-2.el5
sendmail-8.13.8-8.1.el5_7
sysfsutils-2.1.0-1.el5
cpuspeed-1.2.1-10.el5
NetworkManager-glib-0.7.0-13.el5
kernel-2.6.18-274.17.1.el5
rmt-0.4b41-6.el5
pciutils-3.1.7-5.el5
setup-2.5.58-9.el5
acpid-1.0.4-12.el5
yp-tools-2.9-2.el5
libusb-0.1.12-6.el5
pam_pkcs11-0.5.3-26.el5
gamin-python-0.1.7-10.el5
sos-1.7-9.62.el5
libfontenc-1.0.2-2.2.el5
expat-1.95.8-11.el5_8
ipsec-tools-0.6.5-14.el5_8.5
tar-1.15.1-32.el5_8
vmware-open-vm-tools-kmod-8.3.12-493255.el5
vmware-open-vm-tools-8.3.12-493255.el5
kernel-headers-2.6.18-348.el5
popt-1.10.2.3-31.el5
pam-0.99.6.2-12.el5
tcl-8.4.13-6.el5
diffutils-2.8.1-16.el5
kbd-1.12-22.el5
glibc-headers-2.5-107
tomcat5-jsp-2.0-api-5.5.23-0jpp.37.el5
libgcj-devel-4.1.2-54.el5
iptables-ipv6-1.3.5-9.2.el5_8
smartmontools-5.42-2.el5
syslinux-4.02-7.2.el5
libstdc++-devel-4.1.2-54.el5
e2fsprogs-libs-1.39-35.el5
pam-0.99.6.2-12.el5
libstdc++-devel-4.1.2-54.el5
python-libs-2.4.3-56.el5
libuser-0.54.7-3.el5
xulrunner-10.0.12-1.el5_9
firefox-10.0.12-1.el5_9
inotify-tools-3.13-1.el5.rf
SYMCnbclt-7.5.0.6-6
Comment 1 Jan Zeleny 2013-07-29 02:28:01 EDT
From the output of yum I assume that you have your own repository with some packages, apache-common-logging being one of them. Unfortunately the package seems to have been built on newer system, as you can see, it requires rpm with lzma support. The lzma compression is not supported in RHEL5 rpm. Closing as NOTABUG.

Note You need to log in before you can comment on or make changes to this bug.